## class DumpWidgetTree

> recursively descend Widget tree and print children and their addresses.

### Public Methods

  static void | Dump (Widget w)

## Documentation

> recursively descend Widget tree and print children and their addresses.

`static void Dump(Widget w)`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de